class AppMenu extends Shadow {
    render() {
        HStack(() => {
            img("/_/icons/mail.png", "2em", "2em")
            img("/_/icons/Column.svg", "2em", "2em")
            p("S")
            p("S")
            p("S")
        })
        .borderTop("1px solid black")
        .height(3, em)
        .x(0).yBottom(0)
        .justifyContent("space-between")
        .paddingHorizontal(2, em)
        .paddingVertical(1, em)
        .transform("translateY(-50%)")
        .width(100, vw)
        .boxSizing("border-box")
    }
}

register(AppMenu)